在SDKManager 中的package中的4.4.2下面找不到wear development kit

Benwolf Google Wear可穿戴系... 最后由 liyuchen111 于2014年07月10日回复

  • 3 回答
  • 2.1k 浏览
在SDKManager 中的package中的4.4.2下面找不到wear development kit,怎么能找到或者需要修改什么配置吗?
  • daguye 2014年07月09日 回答 #1楼
  • 可能是因为被墙了。你manager访问不了列表。可以翻墙试试
  • 0 评论
  • 578169426 2014年07月09日 回答 #2楼
  • 出正式办了 预览版就没了

    但是正式版上跑步起这里的源码 在寻找问题中快哭了

  • 0 评论
  • liyuchen111 2014年07月10日 回答 #3楼
  • 问一下,怎么发技术问答的问题,我找了半天都没找到在哪里发。还有,我的sdk manager也是被墙了,我用goagent好像不太管用,都是下载失败。
  • 0 评论